--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: HTML info filters often need to check if the webpage location of a passed DataStream <em>ds</em> matches a given Regexp.
full_name: "::Utils::check_location"
is_singleton: true
name: check_location
params: (ds, rx)
visibility: public
